builddir = /build
pkgbuild_sha256sum = 1d3a6763f8f2d1046ab2a594bc80be14f3a84953fff76562c057207e24fa24fa
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
